package com.platonoff.awt;

import java.awt.image.BufferedImage;

/**
  Thumbnail info.
  
  Copyright (c) 2004 Dmitry I. Platonoff <dmitry@platonoff.com>
*/

public class ThumbnailInfo {

   /** thumbnail image */
  public BufferedImage thumbnail;

   /** source image width */
  public int sourceWidth;

   /** source image height */
  public int sourceHeight;


   /** A public constructor ;). */
  public ThumbnailInfo( BufferedImage thumbnail,
      int sourceWidth, int sourceHeight ) {
    this.thumbnail = thumbnail;
    this.sourceWidth = sourceWidth;
    this.sourceHeight = sourceHeight;
  }
}
